body {
	margin:0;
	padding:0;
	font-family: Verdana, sans-serif;
}

.div-shadow {
    text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

nav.navbar-brand {
    font-family: Verdana, sans-serif;
}

.form-signin {
    padding: 0 30%;
    min-width: 275px;
}

.btn-outline-success {
    border-color:#007bff;
    color: #007bff;
}

.form-signin > input {
    margin-bottom: 20px;
}

.mbs-logo {
    display: block;
    margin: 100px auto 0;
    width: auto;
}

.container {
    padding: 10rem 0;
}

.grid-container {
    display: grid;
    row-gap: 50px;
}

.white-text {
    color: white;
}

.white-border {
    border: 5px solid white;
}


.mbs-blue {
    background-color: rgb(155, 255, 255) !important;
}



/*
 * Base structure
 */


  
.cover-container {
    min-height: 600px;
    background: url("../assets/pismo-beach.JPG") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}


 /*
  * Footer
  */

.footer-mbs {
    display: block;
    padding: 1.0rem 0;
    text-align: center;
}

.footer-mbs p:last-child{
    margin-bottom: 0;
}


